.frontCover {
    qrfullpage: 1;
}

.bgColor-1 {
    background-color: #ffffff;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

h2.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    border-bottom: 1px solid #B17E47;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

h3.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

 
h4.fourthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

h5.fifthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

h6.sixthTitle-1 {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1em;
    text-indent: 0;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

span.content-word-small {
    font-size: 0.9em;
}

sup {
    margin: 0em;
    font-size: 0.6em;
    vertical-align: super;
}

sub {
    margin: 0em;
    font-size: 0.6em;
    vertical-align: sub;
}

img.pic-img {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 60%;
}

p.noindent-bodyContent-1-fangsong-top-4 {
    margin-top: 2.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

h1.parttitle-c {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    border-bottom: 2px dashed #B17E47;
    border-top: 2px dashed #B17E47;
    padding: 0.75em 0 0.75em 0;
    text-align: center;
    text-indent: 0em;
    width: 100%;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

h1.prefacetitle-c {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    border-bottom: 2px dashed #B17E47;
    border-top: 2px dashed #B17E47;
    padding: 0.75em 0 0.75em 0;
    text-align: center;
    text-indent: 0em;
    width: 100%;
    color: #B17E47;
    margin: 2em 0em 2em 0em;
}

p.noindent-bodyContent-1-top-2 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

p.bodyContent-1-c {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "songti";
    color: #000000;
    line-height: 1.5em;
}

p.bodyContent-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

p.noindent-bodyContent-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

   
p.bodyContent-1-kaiti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

p.bodyContent-1-fangsong {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
}

 
p.tuzhu {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 0.8em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

         
p.fnContent-1 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 2em;
    margin-right: 0em;
    text-indent: -2em;
    font-size: 0.9em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}

   
div.equation_img {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}

  
   
img.pic-img-w30 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 30%;
}

 
img.pic-img-w50 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 50%;
}

 
img.pic-img-w75 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 75%;
}

    
img.pic-img-w80 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 80%;
}

    
   
img.pic-img-w85 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 85%;
}

 
p.biaoti-r {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    line-height: 1.5em;
    color: #000000;
    text-align: right;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
}

span.space {
    letter-spacing: 0.9em;
}

img.pic-img-w55 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 55%;
}

 
img.pic-img-w60 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 60%;
}

 
img.pic-img-w65 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 65%;
}

 
img.pic-img-w70 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 70%;
}

 
img.pic-img-w90 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 90%;
}

p.bodyContent-1-kaiti-c {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

   
   
p.bodyContent-1-top {
    margin-top: 1.3em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}

p.signContent-1 {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: right;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}

         
.kaiti {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

div.sign_img-r {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: right;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}

img.pic-img-r-w20 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: right;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 20%;
}

p.noindent-bodyContent-1-fangsong {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    color: #000000;
    line-height: 1.5em;
}

img.pic-img-r-w15 {
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: 0em;
    margin-right: 0em;
    text-align: right;
    vertical-align: middle;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
    width: 15%;
}

p.tuti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 0.9em;
    color: #EB2F24;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    line-height: 1.5em;
}

 
p.biaoti {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 0.9em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #EB2F24;
    line-height: 1.5em;
}

 
p.biaozhu {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 0em;
    font-size: 0.8em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    color: #000000;
    line-height: 1.5em;
}

div.table_img {
    text-align: center;
    margin: 1em auto;
}

div.chatu_img {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    vertical-align: middle;
    margin-left: 0em;
    margin-right: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    padding-left: 0em;
    padding-right: 0em;
}

p.noindent-bodyContent-1-fangsong-23 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
}

p.noindent-bodyContent-1-fangsong-top-8 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0em;
    margin-right: 0em;
    text-indent: 2em;
    line-height: 1.5em;
    color: #000000;
    text-align: justify;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
}

.songti {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}